Microsoft distributing Viruses

James Iwanek chthon at chthon-uk.com
Sat Jun 15 17:56:58 PDT 2002


i think the "Required Upgrade" to ie6 is so m$ Can spy on you (bet u didnt 
know m$ put spyware in ie6 ;-) )

its amazing what zonealarm can find out ;-)

to answer your question - i reckon it has nothing to do with VS6

-----
Jay
Rob 'Feztaa' Park wrote:

> Alas! Adam Mercer spake thus:
>> Just seen a link to this on /. - an amusing read
>> 
>> http://news.com.com/2100-1001-935994.html
> 
> "Visual Studio .Net requires version 6.0 of [Internet Explorer]."
> 
> What the hell does IE6 have to do with VS.NET?
> 

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-chat' in the subject header of the message



More information about the lfs-chat mailing list